{
  "squadronMemberCollection": {
    "3000545": {
      "name": "Ezra Carew",
      "serialNumber": 3000545,
      "rank": "2nd Lieutenant",
      "picName": "British035.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000544": {
      "name": "Walton Spebbington",
      "serialNumber": 3000544,
      "rank": "2nd Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000541": {
      "name": "Richard Carbonall",
      "serialNumber": 3000541,
      "rank": "2nd Lieutenant",
      "picName": "British015.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000540": {
      "name": "Baron Hobart",
      "serialNumber": 3000540,
      "rank": "Lieutenant",
      "picName": "British044.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000543": {
      "name": "Burton Roper",
      "serialNumber": 3000543,
      "rank": "2nd Lieutenant",
      "picName": "British053.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000542": {
      "name": "Titus Mereworth",
      "serialNumber": 3000542,
      "rank": "2nd Lieutenant",
      "picName": "British70.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000537": {
      "name": "Cadman Styles",
      "serialNumber": 3000537,
      "rank": "Lieutenant",
      "picName": "British036.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000536": {
      "name": "Angus Fitzwarren",
      "serialNumber": 3000536,
      "rank": "Captain",
      "picName": "British029.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000539": {
      "name": "Quillan Medeley",
      "serialNumber": 3000539,
      "rank": "Lieutenant",
      "picName": "British055.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000538": {
      "name": "Egan Newman",
      "serialNumber": 3000538,
      "rank": "Lieutenant",
      "picName": "British062.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000535": {
      "name": "Atwood Colmer",
      "serialNumber": 3000535,
      "rank": "Captain",
      "picName": "British038.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    },
    "3000534": {
      "name": "Fergal Morecott",
      "serialNumber": 3000534,
      "rank": "Major",
      "picName": "British002.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302084,
      "inactiveDate": "19181111"
    }
  }
}